body {
  font-family: verdana;
  font-size: 10pt;
}

table {
  font-family: verdana;
  font-size: 10pt;
}

tt {
  font-family: 'lucida console', lucidatypewriter, courier, fixed;
  font-size: 10pt;
}

tt.email {
  font-family: verdana;
  font-size: 10pt;
}

pre {
  font-family: 'lucida console', lucidatypewriter, courier, fixed;
  font-size: 10pt;
}

tr.question td {
  padding-top: 20px;
}

.screen {
  padding: 2px;
  border: 2px solid #AAAAAA;
  background: #DDDDDD;
  margin-bottom: 20px;
}

.important {
   background: #FFF4F4;
   border: 2px solid #FFA5A5;
   padding: 5px;
	margin: 2px;
}

.example {
   background: #FFFFFF;
   border: 2px solid #C0C0C0;
   padding: 5px;
	margin: 2px;
}

.caution {
   background: #FEFFF2;
   border: 2px solid #FFE8B1;
   padding: 5px;
	margin: 2px;
}

.warning {
   background: #FFF4F4;
   border: 2px solid #FFA5A5;
   padding: 5px;
   margin: 2px;
}

.note {
   background: #F3FAFF;
   border: 2px solid #AAD3FF;
   padding: 5px;
		margin: 2px;
}
